@charset "utf-8";
/* CSS Document */

/* ------------------------------
mainnav styles
------------------------------ */

#mainnav {color: #272900; padding: 0px 0; float: left; width: 1196px;}

.item {float: left;}

ul#topnav {margin: 0; padding: 0px; float: left; width: 1196px; list-style: none; position: relative; font-size: 1em;}
ul#topnav li {float: left; margin: 0; padding: 0px;}
ul#topnav li a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
/*ul#topnav li span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; color: #fff; z-index: 100;}
ul#topnav li:hover span { display: block; }
ul#topnav li span a {font-size: .9em; color: #fff; display: inline; }
ul#topnav li span a:hover {text-decoration: underline;} */

ul#topnav li#home {float: left; margin: 0; padding: 0px;}
ul#topnav li#home a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
ul#topnav li#home span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; background-color:#084a8c; ocolor: #fff; }
ul#topnav li#home:hover span { display: block; }
ul#topnav li#home span a {font-size: .9em; color: #fff; display: inline; }
ul#topnav li#home span a:hover {text-decoration: underline;}

ul#topnav li#homeC span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: block; width: 1198px; background-color:#084a8c; ocolor: #fff; z-index:1;}
ul#topnav li#homeC span a {font-size: .9em; color: #fff; display: inline; }
ul#topnav li#homeC span a:hover {text-decoration: underline;} 

.sphome {background-color:#084a8c; color: #fff;}

ul#topnav li#arc {float: left; margin: 0; padding: 0px;}
ul#topnav li#arc a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
ul#topnav li#arc span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; background-color: #345047; color: #fff; z-index: 100; }
ul#topnav li#arc:hover span { display: block; }
ul#topnav li#arc span a {font-size: .9em; color: #fff; display: inline; }
ul#topnav li#arc span a:hover {text-decoration: underline;}

ul#topnav li#arcC span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: block; width: 1198px; background-color: #345047; color: #fff; z-index: 1;}
ul#topnav li#arcC span a {font-size: .9em; color: #fff; display: inline; }
ul#topnav li#arcC span a:hover {text-decoration: underline;}

.sparc {background-color: #345047; color: #fff;}

ul#topnav li#rclass {float: left; margin: 0; padding: 0px;}
ul#topnav li#rclass a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
ul#topnav li#rclass span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; background-color: #F7941E;	color: #fff; z-index: 100;}
ul#topnav li#rclass:hover span { display: block; }
ul#topnav li#rclass span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#rclass span a:hover {text-decoration: underline;}

ul#topnav li#rclassC span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: block; width: 1198px; background-color: #F7941E;	color: #fff; z-index: 1;}
ul#topnav li#rclassC span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#rclassC span a:hover {text-decoration: underline;}

.sprec {background-color: #F7941E; color: #fff;}

ul#topnav li#fit {float: left; margin: 0; padding: 0px;}
ul#topnav li#fit a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
ul#topnav li#fit span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; background-color: #662D91; color: #fff; z-index: 100;}
ul#topnav li#fit:hover span { display: block; }
ul#topnav li#fit span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#fit span a:hover {text-decoration: underline;}

ul#topnav li#fitC span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: block; width: 1198px; background-color: #662D91;	color: #fff; z-index: 1;}
ul#topnav li#fitC span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#fitC span a:hover {text-decoration: underline;}

.spfit {background-color: #662D91; color: #fff;}

ul#topnav li#out {float: left; margin: 0; padding: 0px;}
ul#topnav li#out a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
ul#topnav li#out span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; background-color: #1C75BC; color: #fff; z-index: 100;}
ul#topnav li#out:hover span { display: block; }
ul#topnav li#out span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#out span a:hover {text-decoration: underline;}

ul#topnav li#outC span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: block; width: 1198px; background-color: #1C75BC;	color: #fff; z-index: 1;}
ul#topnav li#outC span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#outC span a:hover {text-decoration: underline;}

.spout {background-color:#1C75BC; color: #fff;}

ul#topnav li#club {float: left; margin: 0; padding: 0px;}
ul#topnav li#club a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
ul#topnav li#club span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; background-color: #262262; color: #fff; z-index: 100;}
ul#topnav li#club:hover span { display: block; }
ul#topnav li#club span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#club span a:hover {text-decoration: underline;}

ul#topnav li#clubC span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: block; width: 1198px; background-color: #262262;	color: #fff; z-index: 1;}
ul#topnav li#clubC span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#clubC span a:hover {text-decoration: underline;}

.spclub {background-color:#262262; color: #fff;}

ul#topnav li#im {float: left; margin: 0; padding: 0px;}
ul#topnav li#im a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
ul#topnav li#im span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; background-color: #6C0D0E; color: #fff; z-index: 100;}
ul#topnav li#im:hover span { display: block; }
ul#topnav li#im span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#im span a:hover {text-decoration: underline;}

ul#topnav li#imC span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: block; width: 1198px; background-color: #6C0D0E; color: #fff; z-index: 1;}
ul#topnav li#imC span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#imC span a:hover {text-decoration: underline;}

.spim {background-color:#6C0D0E; color: #fff;}

ul#topnav li#team {float: left; margin: 0; padding: 0px;}
ul#topnav li#team a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
ul#topnav li#team span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; background-color: #366; color: #fff; z-index: 100;}
ul#topnav li#team:hover span { display: block; }
ul#topnav li#team span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#team span a:hover {text-decoration: underline;}

ul#topnav li#teamC span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: block; width: 1198px; background-color: #366; color: #fff; z-index: 1;}
ul#topnav li#teamC span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#teamC span a:hover {text-decoration: underline;}

.spteam {background-color:#366; color:#999;}

ul#topnav li#youth {float: left; margin: 0; padding: 0px;}
ul#topnav li#youth a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
ul#topnav li#youth span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; background-color: #849F24;	color: #fff; z-index: 100;}
ul#topnav li#youth:hover span { display: block; }
ul#topnav li#youth span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#youth span a:hover {text-decoration: underline;}

ul#topnav li#youthC span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: block; width: 1198px; background-color: #849F24; color: #fff; z-index: 1;}
ul#topnav li#youthC span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#youthC span a:hover {text-decoration: underline;}

.spyouth {background-color:#849F24;	color: #fff;}

ul#topnav li#custom {float: left; margin: 0; padding: 0px;}
ul#topnav li#custom a {padding: 10px 15px; display: block; color: #f4bb3f; text-decoration: none; text-align:center; font-weight:bold;}
ul#topnav li#custom span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: none; width: 1198px; background-color: #FF6600;	color: #fff; z-index: 100;}
ul#topnav li#custom:hover span { display: block; }
ul#topnav li#custom span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#custom span a:hover {text-decoration: underline;}

ul#topnav li#customC span {float: left; padding: 15px 0; position: absolute; left: 0; top:50px; display: block; width: 1198px; background-color: #FF6600; color: #fff; z-index: 1;}
ul#topnav li#customC span a {font-size: .9em; color: #fff; display: inline;}
ul#topnav li#customC span a:hover {text-decoration: underline;}

.spcustom {background-color:#FF6600; color: #fff;}